AUTHORIZE_URL=https://pcis.okta.com/oauth2/default/v1/authorize
TOKEN_URL=https://pcis.okta.com/oauth2/default/v1/token
USERINFO_URL=https://pcis.okta.com/oauth2/default/v1/userinfo
URI_URL=http://localhost:8080
CLIENT_ID=0oabol13t1UxWlYHF417
CLIENT_SECRET=zmSdWvD8RSaMsq7EjEl3m8D-PX7pEYvm38SrTvJ5dStJokDxA231bv0TJJDzK4MS
